.main_tarja {
    background-color: #565550;
    padding-top: 20px;
}

.main_tarja_content {
    display: flex;
    flex-basis: 100%;
    justify-content: center;
    flex-wrap: wrap;
}

.main_tarja_header {
    padding: 0;
    text-align: center;
    margin: 20px 0 20px 0;
    color: #555555;
    font-weight: var(--weight-normal);
}

.main_tarja_header h1 {
    margin-top: 10px;
    text-align: center;
    color: #ffffff;
    font-size: 2em;
    line-height: 1;
    font-weight: var(--weight-normal);
    padding: 0px;
}

.main_tarja_header p {
    padding: 10px 0px 15px 0px;
    font-size: 1em;
    font-weight: var(--weight-normal);
    color: #ffffff;
}

.title-tarja{

}

.main_tarja_content_text {
    flex-basis: 100%;
}

.main_tarja_content_text p {
    font-weight: var(--weight-light);
    color: #ffffff;
    font-size: 2em;
}

.main_tarja_content_btn {
    flex-basis: 40%;
}

.main_tarja_content_btn p {
    margin: 50px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
}

.main_tarja_content_btn a {
    text-decoration: none;
    color: #ffffff;
}

@media (max-width: 52em) {

    .main_tarja {
        background-color: var(--color-primary);
        padding: 40px 10px;
    }

    .main_tarja_content_text {
        flex-basis: 100%;
        font-size: 0.875em;
        text-align: center;
    }

    .main_tarja_content_btn {
        margin-top: -30px;
        flex-basis: 100%;
    }

    .main_tarja_content_text p {
        font-weight: var(--weight-light);
        color: #ffffff;
        font-size: 1em;
    }
}